close all;
clear all;

load rawdata

figure, stem(Dado0); title('Sinal Dado 0');
figure, stem(Dado1); title('Sinal Dado 1');
figure, stem(Dado2); title('Sinal Dado 2');
figure, stem(Dado3); title('Sinal Dado 3');
figure, stem(Dado4); title('Sinal Dado 4');
figure, stem(Dado5); title('Sinal Dado 5');
figure, stem(Dado6); title('Sinal Dado 6');
figure, stem(Dado7); title('Sinal Dado 7');
figure, stem(Dado8); title('Sinal Dado 8');
figure, stem(Dado9); title('Sinal Dado 9');
figure, stem(Dado10); title('Sinal Dado 10');
figure, stem(Dado11); title('Sinal Dado 11');
figure, stem(Dado12); title('Sinal Dado 12');
figure, stem(Dado13); title('Sinal Dado 13');
figure, stem(Dado14); title('Sinal Dado 14');
figure, stem(Dado15); title('Sinal Dado 15');
figure, stem(Dado16); title('Sinal Dado 16');
figure, stem(Dado17); title('Sinal Dado 17');
figure, stem(Dado18); title('Sinal Dado 18');
